Subject: Re: bug#67029: 29.1; EWW mode text entry literally unusable on Brutaldon

From: Stefan Kangas <[email-masked]>
Date: Thu, 28 Dec 2023 17:46:39 -0800

Csepp <[email-masked]> writes:

> Haven't gotten around to it yet, sorry.  The specific case is only
> slightly tricky, but the general case (can't enter text longer than box)
> seems to be a universal issue across every system I've tried.
> A hopefully simple fix would be to just do what w3m does and open a
> separate buffer.

Thanks, please let us know when you make any progress.

It would be great to have an example web page.  EWW can handle file://
URLs so you could simply send an HTML file that exhibits the problem.